@charset "utf-8";
/* CSS Document */

/* トップナビゲーション */
#head_navi { 
	margin:0;
	height:30px;
}

ul.headnavi {
  margin: 0px;
  padding: 0px;
  list-style: none;
  float:left;
}

.headnavi li {
  text-indent: -9999px;
  margin-bottom:0px;
  float:left;
}

.headnavi a {
	text-decoration: none;
	overflow: hidden;
	background-image: url(../title/head_navi.jpg);
	background-repeat: no-repeat;
}

#h_navi1,
#h_navi1 a
	{
  display: block;
  width: 81px;
  height: 45px;
  margin: 0px;
  padding: 0px;
	}
#h_navi2,
#h_navi2 a
	{
  display: block;
  width: 156px;
  height: 45px;
  margin: 0px;
  padding: 0px;
	}
#h_navi3,
#h_navi3 a
	{
  display: block;
  width: 95px;
  height: 45px;
  margin: 0px;
  padding: 0px;
	}
#h_navi4,
#h_navi4 a
	{
  display: block;
  width: 107px;
  height: 45px;
  margin: 0px;
  padding: 0px;
	}
#h_navi5,
#h_navi5 a
	{
  display: block;
  width: 83px;
  height: 45px;
  margin: 0px;
  padding: 0px;
	}
#h_navi6,
#h_navi6 a
	{
  display: block;
  width: 83px;
  height: 45px;
  margin: 0px;
  padding: 0px;
	}
#h_navi7,
#h_navi7 a
	{
  display: block;
  width: 95px;
  height: 45px;
  margin: 0px;
  padding: 0px;
	}
#h_navi8,
#h_navi8 a
	{
  display: block;
  width: 95px;
  height: 45px;
  margin: 0px;
  padding: 0px;
	}
#h_navi9,
#h_navi9 a
	{
  display: block;
  width: 115px;
  height: 45px;
  margin: 0px;
  padding: 0px;
	}

#h_navi1 a { background-position: 0px 0px;}
#h_navi2 a { background-position: -81px 0px;}
#h_navi3 a { background-position: -237px 0px;}
#h_navi4 a { background-position: -332px 0px;}
#h_navi5 a { background-position: -439px 0px;}
#h_navi6 a { background-position: -522px 0px;}
#h_navi7 a { background-position: -605px 0px;}
#h_navi8 a { background-position: -700px 0px;}
#h_navi9 a { background-position: -795px 0px;}


#h_navi1 a:hover { background-position: 0px -100px;}
#h_navi2 a:hover { background-position: -81px -100px;}
#h_navi3 a:hover { background-position: -237px -100px;}
#h_navi4 a:hover { background-position: -332px -100px;}
#h_navi5 a:hover { background-position: -439px -100px;}
#h_navi6 a:hover { background-position: -522px -100px;}
#h_navi7 a:hover { background-position: -605px -100px;}
#h_navi8 a:hover { background-position: -700px -100px;}
#h_navi9 a:hover { background-position: -795px -100px;}




/* 後で使うかも



#navi {
	width:180px;
	padding: 0px;
	clear: both;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-top:10px;
	font-size:13px;

}
#navi ul li {
	margin-left:30px;
	padding: 0px;
	list-style-image: url(../title/list_aicon.jpg);
	line-height:200%;
		
}


		
 
#navi {
	width:180px;
	height:175px;
	padding: 0px;
	clear: both;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-top:10px;
	background-image: url(../title/left_menu.gif);
	background-repeat: no-repeat;
}

ul.navigation {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.navigation li {
  text-indent: -9999px;
  margin-bottom:0px;
}

.navigation a {
	text-decoration: none;
	overflow: hidden;
	background-image: url(../title/left_menu.gif);
	background-repeat: no-repeat;
}

#navi1,
#navi1 a,
#navi2,
#navi2 a,
#navi3,
#navi3 a,
#navi4,
#navi4 a,
#navi5,
#navi5 a,
#navi6,
#navi6 a
{
  display: block;
  width: 180px;
  height: 30px;
  margin: 0px;
  padding: 0px;
}
#navi1 a { background-position: 0px 0px;}
#navi2 a { background-position: 0px -30px;}
#navi3 a { background-position: 0px -59px;}
#navi4 a { background-position: 0px -88px;}
#navi5 a { background-position: 0px -117px;}
#navi6 a { background-position: 0px -146px;}

#navi1 a:hover { background-position: -200px 0px;}
#navi2 a:hover { background-position: -200px -30px;}
#navi3 a:hover { background-position: -200px -59px;}
#navi4 a:hover { background-position: -200px -88px;}
#navi5 a:hover { background-position: -200px -117px;}
#navi6 a:hover { background-position: -200px -146px;}

*/

/*===============================================
	各ページのボタン
================================================*/

.btn_link a {
	display:block;
	width:273px;
	height:45px;
	text-indent:-10000px;
	background-image: url(../images/btn_link.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.btn_link a:hover, .btn_link a:focus {background-position:0 -100px;}
.btn_links a {
	display:block;
	width:165px;
	height:50px;
	text-indent:-10000px;
	background-image: url(../title/btn_links.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top:15px;
}
.btn_links a:hover, .btn_link a:focus {background-position:0 -100px;}
.btn_blog a {
	display:block;
	width:275px;
	height:65px;
	text-indent:-10000px;
	background-image: url(../images/btn_blog.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.btn_blog a:hover, .btn_blog a:focus {background-position:0 -100px;}
.btn_blogs a {
	display:block;
	width:165px;
	height:60px;
	text-indent:-10000px;
	background-image: url(../title/btn_blogs.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.btn_blogs a:hover, .btn_blogs a:focus {background-position:0 -100px;}
.btn_workshop a {
	display:block;
	width:165px;
	height:60px;
	text-indent:-10000px;
	background-image: url(../images/btn_workshop.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.btn_workshop a:hover, .btn_workshop a:focus {background-position:0 -100px;}
.btn_detail a {
	display:block;
	width:200px;
	height:30px;
	text-indent:-10000px;
	background-image: url(../images/btn_detail.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top:10px;
	float:right;
}
.btn_detail a:hover, .btn_detail a:focus {background-position:0 -100px;}

.btn_contact a {
	display:block;
	width:274px;
	height:72px;
	text-indent:-10000px;
	background-image: url(../title/btn_contact.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top:10px;
	margin-left:170px;

}
.btn_contact a:hover, .btn_contact a:focus {background-position:0 -94px;}

.btn_coupon a {
	display:block;
	width:274px;
	height:72px;
	text-indent:-10000px;
	background-image: url(../title/btn_coupon.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top:10px;
	margin-left:170px;

}
.btn_coupon a:hover, .btn_coupon a:focus {background-position:0 -94px;}
/*===============================================
	右側のボタン
================================================*/
.btn6 a {
	display:block;
	width:150px;
	height:40px;
	margin-bottom:10px;
	text-indent:-10000px;
	background-image: url(../images/btn6.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.btn_01 a {
	display:block;
	width:165px;
	height:50px;
	text-indent:-10000px;
	background-image: url(../title/btn_01.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top:15px;
}
.btn_01 a:hover, .btn_01 a:focus {background-position:0 -100px;}
